﻿@charset "UTF-8";

@import "mpbase.css";

/*--------------
マイプラン
----------------*/
.mp_cbox_border{
	margin: 5px auto 5px auto;
	padding: 5px 15px 5px 15px;
	text-align: left;
	font-size:large;
	font-weight: bolder;
	color: #FFFFFF;
	background-color: #FF3300;
}

#mp_pbox{
	width: 930px;
	height: 100%;
	margin: 5px 5px 15px 5px;
	padding: 5px 5px 5px 5px;
	text-align: center;
	background-image: url("../image/note.gif");
}

#mp_img{
	width: 660px;
	height: 100%;
	margin: 0;
	padding: 0;
	text-align: center;
	float:left;
}

#mp_name{
	width: 250px;
	margin: 20px 0px 0px 0px;
	padding: 20px 5px 20px 5px;
	text-align: center;
	color: #FFFFFF;
	font-size:large;
	font-weight: bolder;
	background-color: #FF3300;
/*
	border-left: solid 2em #008000;
	border-bottom: solid 5px #008000;
*/
	float:left;
}

#mp_hotel_name{
	width: 250px;
	margin: 15px 0px 0px 0px;
	padding: 5px 5px 5px 5px;
	text-align: left;
	font-weight: bolder;
	background-color: #FFFFFF;
	border-top: solid 15px #008000;
/*
	border-left: solid 1px #008000;
*/
	border-bottom: solid 1px #008000;
	border-right: solid 1px #008000;
	float:left;	
}
#mp_hotel_name ul{
	margin: 0;
	padding: 5px 0px 0px 15px;
	list-style-type: none;
}

#mp_gnv_name{
	width: 250px;
	margin: 15px 0px 0px 0px;
	padding: 5px 5px 5px 5px;
	text-align: left;
	font-weight: bolder;
	background-color: #FFFFFF;
	border-top: solid 15px #FF3300;
/*
	border-left: solid 1px #FF3300;
*/
	border-bottom: solid 1px #FF3300;
	border-right: solid 1px #FF3300;
	float:left;	
}

#mp_gnv_name ul{
	margin: 0;
	padding: 5px 0px 0px 15px;
	list-style-type: none;
}

/*--------------
ホテル
----------------*/
#dtht_name{
	width: 950px;
	height: 100%;
	margin: 15px auto 15px auto;
	padding: auto;
	text-align: left;
}

#dtht_img1{
	width: 400px;
	height: 100%;
	margin: auto 5px 5px 5px;
	padding: 0;
	text-align: center;
	float:left;
	background-image: url("../image/hotel_photo_back.gif");
	background-repeat: no-repeat;
}

#dtht_img2{
	width: 300px;
	height: 100%;
	margin: 5px 5px 5px 5px;
	padding: 0;
	text-align: center;
	float:right;
	background-image: url("../image/hotel_photo_back2.gif");
	background-repeat: no-repeat;
}

#dtht_base_sp{
	width: 530px;
	height: 100%;
	margin: 5px 5px 5px 5px;
	padding: 0;
	text-align: left;
	color: #008000;
	font-size:large;
	font-weight: bolder;
	float: left;
}

#dtht_base{
	width: 523px;
	height: 100%;
	margin: 15px 5px 5px 5px;
	padding: 5px 5px 5px 0px;;
	text-align: left;
	float:left;
	border-style: solid;
	border-width: 1px;
	border-color: #008000;
}

.none_mk_ul{
	list-style-type: none;
}

.newline_li{
	padding: 10px 0 0 0;
}

.dtht_room{
	width: 630px;
	height: 100%;
	margin: 15px 5px 15px 5px;
	padding: 0;
	text-align: left;
}

.dtht_room_sp{
	width: 618px;
	height: 100%;
	margin: 0px 5px 15px 0px;
	padding: 5px 5px 5px 5px;
	text-align: left;
	float:left;
	border-style: solid;
	border-width: 1px;
	border-color: #008000;
}

.dtht_oters{
	width: 940px;
	height: 100%;
	margin: 0px 5px 5px 5px;
	padding: 0;
	text-align: left;
}

#dtht_info_table{
	width: 935px;
	height: 100%;
	margin: 0px 5px 15px 0px;
	border: solid 1px #008000;
	border-collapse: collapse;
}
#dtht_info_table td{
	border: solid 1px #008000;
	padding: 5px
}

/*--------------
ぐるなび
----------------*/
#dtgn_name{
	width: 950px;
	height: 100%;
	margin: 15px auto 5px auto;
	padding: auto;
	text-align: left;
}

#dtgn_img{
	width: 950px;
	height: 100%;
	margin: 0px auto 5px auto;
	padding: auto;
	text-align: left;
}

#dtgn_pr1{
	width: 940px;
	height: 100%;
	margin: 5px 5px 15px 5px;
	padding: 0;
	text-align: left;
	color: #FF3300;
	font-size:large;
	font-weight: bolder;
}

#dtgn_pr2{
	width: 940px;
	height: 100%;
	margin: 5px 5px 15px 5px;
	padding: 0;
	text-align: left;
}

#dtgn_oters{
	width: 940px;
	height: 100%;
	margin: 0px 5px 5px 5px;
	padding: 0;
	text-align: left;
}

#dtgn_info_table{
	width: 935px;
	height: 100%;
	margin: 0px 5px 15px 0px;
	border: solid 1px #008000;
	border-collapse: collapse;
}
#dtgn_info_table td{
	border: solid 1px #008000;
	padding: 5px
}
